@charset "UTF-8";
/* CSS Document */
p a {
color: #999999;
text-decoration:none;
}
p a:link {
color: #999999;
text-decoration:none;
}
p a:visited { 
color: #999999;
text-decoration:none;
}
p a:hover {
text-decoration: underline;
color: #999999;
}
  
p a:active { 
color: #999999;
text-decoration:none;
}

.top_headerpm{
	width:100%;
	background-color:#000;
	height:27px;
	padding-top:5px;
	padding-bottom:5px;
	position: absolute;
	z-index: 1000;
}
.top_headerpm_container{
	width:940px;
	margin: 0 auto;
	text-align:right;
	padding-top:3px;
	position:relative;
}
.top_headerpm_text{
	font:Verdana;
	font-size:12px;
	color:#999999;
	margin-left:15px;
	text-align:right;
}
.top_headerpm_text a{
	font:Verdana;
	font-size:12px;
	color:#999999;
	margin-left:15px;
	text-align:right;
}
.top_headerpm_text a:hover{
	font:Verdana;
	font-size:12px;
	color:#999999;
	margin-left:15px;
	text-align:right;
	color:#FFFFFF;
}
.top_headerpm_text_music a{
	font:Verdana;
	font-size:12px;
	color:#999999;
	margin-left:15px;
	text-align:right;
}
.top_headerpm_text_music a:hover{
	font:Verdana;
	font-size:12px;
	color:#ff0000;
	margin-left:15px;
	text-align:right;
}
.top_headerpm_text_events a{
	font:Verdana;
	font-size:12px;
	color:#999999;
	margin-left:15px;
	text-align:right;
}
.top_headerpm_text_events a:hover{
	font:Verdana;
	font-size:12px;
	color: #ff6600;
	margin-left:15px;
	text-align:right;
}
.home_video_pm{
	width:200px;
	float:right;
}
.home_left_pm{
	width:640px;
	float:left;
	margin-right:0px;
	margin-top:10px;
}
.home_right_pm{
	width:300px;
	float:right;
	margin-top:10px;
}
.twitter_headingpm{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
}
.twitter_textpm{
	font-family:Verdana;
	font-size:14px;
}
.footer_orange_stripe{
	width:100%;
	height:64px;
	background-color:#CCCCCC;
}
.footer_orange_container{
	width:940px;
	margin: 0 auto;
}
.mail_chimp {
	border: 1px solid #333333;
	background: #333333;
	font-size: inherit;
	color:#999;
	height:23px;
	width:250px;
	margin-bottom:10px;
	font-family:Verdana;
	margin-top:5px;
}
.mail_chimp_btn {
	position:relative;
	border: 1px solid #333333;
	top:5px;
	background: #333333;
	padding:5px;
	width:105px;
	color:#999;
	-moz-border-radius: 8px;
	border-radius: 8px;

}
.footer_one_links {
	list-style-type: none;
	font-family: Verdana;
	font-size: 12px;
	color: #FFF;
	line-height:25px;
}
.footer_one_links a{
	list-style-type: none;
	font-family: Verdana;
	font-size: 12px;
	color: #FFF;
	line-height:20px;
	text-decoration:none;
}

.footer_one_links_icon_events{
	background-image:url(http://www.audiovaultevents.com.au/wp-content/uploads/2012/08/ul_nav_events.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
}
.footer_one_links_icon_events a:hover{
	color:#ff6600;

}
.footer_one_links_icon_industries{
	background-image:url(http://www.audiovaultevents.com.au/wp-content/uploads/2012/08/ul_nav_industries.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
}
.footer_one_links_icon_industries a:hover{
	color:#CCCCCC;
}
.footer_one_links_icon_music {
	background-image:url(http://www.audiovaultevents.com.au/wp-content/uploads/2012/08/ul_nav_music.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:25px;
}
.contact_info_wrap p a{
	color:#FFFFFF;
}

.footer_one_links_icon_music a:hover{
	color:#ff0000;
}
.text_header_bold{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top: 15px;
	float: left;
	width: 300px;
}
.widget_contact_info{
	margin-left:42px;
}
#feature_image_containerpm {
	width: 940px;
	margin:0 auto;
	margin-bottom: 20px;
}
.coming_events_container{
	width:940px;
	margin: 0 auto;
	margin-top:10px;
}
.coming_events_right{
	width:740px;
	float:right;
}
.coming_events_left{
	width:180px;
	float:left;
	margin-right:20px;
}
.one_events {
	position: relative;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	float: left;
	margin-right: 10px;
	width: 365px;
	line-height:14px;
	margin-bottom:20px;
}

.one_events_last {
	margin-right: 0px !important;
	clear: right;
	float:left;
	width: 365px;
	line-height:14px;
	margin-bottom:20px;
}

.event_content{
	width:165px;
	float: right;
}
.imageevent_icon_doc .imageevent_overlay {
	background:url("images/image_icon_doc.png") no-repeat scroll 50% 50% transparent;
}
.entryevents_image {
	margin:0px;
}
.entryevents_image .image_shadow {
	width:180px;
}
.entryevents_right .entryevents_image {
    float: right;
    margin-left: 20px;
    margin-top: 5px;
}
.image_frame.effect-none {
	margin-right:20px;
}
.entryevents_left .entryevents_image {
	float:left;
	margin-top:5px;
	margin-right:20px;
}
h3 {
	font-family:Verdana;
	color:#ff6600;
	font-size:18px;
	padding-bottom:5px;
	font-weight:bold;
	line-height:20px;
}
h3 a{
	font-family:Verdana;
	color:#ff6600;
	font-size:18px;
	padding-bottom:5px;
	font-weight:bold;
}
.event_title {
	font-family:Verdana;
	color:#ff6600;
	font-size:18px;
	padding-bottom:5px;
	font-weight:bold;
}
.entry_title a:link {
	font-family:Verdana;
	color:#ff6600;
	font-size:14px;
	font-weight:bold;
}
.one_events .image_styled.entry_image .image_frame.effect-icon .image_icon_doc img{
	float:left;
	width:180px;
}
.one_events_last .image_styled.entry_image .image_frame.effect-icon .image_icon_doc img{
	float:left;
	width:180px;
}
.page.page-id-9.page-parent.page-template-default.scroll-to-top #page .inner.right_sidebar #mains #coming_events_container #coming_events_right .content .one_events #post-113{
	float:left;
	width:350px;
}
.image_shadow{
	float:left;

}
.content .one_events .image_frame.effect-icon{
	float:left;
}
.content .one_events_last .image_frame.effect-icon{
	float:left;
}
.content .one_events_last .image_styled.entry_image .image_shadow {
	visibility:hidden;
	height:0px;
}
.content .one_events .image_styled.entry_image .image_shadow {
	visibility:hidden;
	height:0px;
}
.event_content div .read_more_event_link {
	position:relative;
	top:-5px;
	background-color:#333333;
	padding:5px;
	width:85px;
	padding-left:10px;
	padding-right:10px;
	color:#FFFFFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size:11px;
}
.quote_text_pm{
	color:#999999;
	margin-top:0px;
}
.google_map{
	width: 940px;
	margin:0 auto;
	margin-bottom:10px;
}
.social_right {
	margin-top:10px;
	float:right;
	text-align:right;
	width:auto;
}
.twitter-share-button{
	margin-right:-33px;
	margin-left:5px;
}
.fb-like {
	float:left;
}
.address_line_two p{
	margin-top:-5px;
	margin-bottom:5px;
	top:0px;
	line-height:0px;
}
.read_more_link_music a{
	top:10px;
	background-color:#333333;
	padding:5px;
	width:130px;
	height:30px;
	color:#FFFFFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-left:12px;
	padding-right:12px;
	margin-bottom:10px;
	float: left;
	line-height:30px;
	text-align:center;
}
.read_more_link_music a:hover{
	color: #ffffff;
	background-color:#ff0000;
}
.read_more_link_events a{
	top:10px;
	background-color:#333333;
	padding:5px;
	width:130px;
	height:30px;
	color:#FFFFFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-left:12px;
	padding-right:12px;
	margin-bottom:10px;
	float: left;
	line-height:30px;
	text-align:center;
}
.read_more_link_events a:hover{
	color:#FFFFFF;
	background-color:#ff6600;
}
.grey_link a{
	color:#666666;
}
.entry_info{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 12px;
  float: left;
  width: 300px;
}
